<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

  <container class="scrolling_box">
    <container>
      <layout class="fit_children_attachment" alignment="vertical"/>
      <layout class="arrange_horizontal_attachment" layout="-5, -3" gap="12"/>
      <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>

      <container>
        <layout class="fit_children_attachment" alignment="vertical, fill"/>
        <layout class="arrange_vertical_attachment" layout="100, -1" offset="0" gap="15"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

        <!-- team logos -->
        <container height="100">
          <layout class="arrange_horizontal_attachment" layout="-1, 60, -1"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

          <container height="100">
            <layout class="arrange_vertical_attachment" offset="0" layout="25, -1"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="client_object_label" id="hmnm" auto_size="none" spec="text, large" colour="text" alignment="right, centre_y"/>
            <widget class="client_object_logo_picture" id="hmpc" scale_picture="true" image_alignment="right"/>
          </container>

          <widget class="text" auto_size="vertical" alignment="centre_x, centre_y" colour="text" style="semi_bold" size="18">
            <layout class="centre_in_parent_attachment" alignment="vertical" offset="20"/>
            <translation id="text" translation_id="242324" type="use" value="v[versus]" />
          </widget>

          <container height="100">
            <layout class="arrange_vertical_attachment" offset="0" layout="25, -1"/>
            <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

            <widget class="client_object_label" id="awnm" auto_size="none" spec="text, large" colour="text" alignment="left, centre_y"/>
            <widget class="client_object_logo_picture" id="awpc" scale_picture="true" image_alignment="left"/>
          </container>
        </container>

        <!-- main body text -->
        <widget class="text" id="bdtx" auto_size="vertical" font="fonts/inbox_body" size="11"/>
      </container>

      <container height="490">
        <layout class="arrange_vertical_attachment" layout="245, 90, 120" gap="10"/>
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

        <!-- comp -->
        <container class="bordered_box" height="245">
          <layout class="arrange_vertical_attachment" alignment="top, extend"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

          <widget class="client_object_logo_picture" id="clog" height="180" scale_picture="true" image_alignment="middle"/>

          <widget class="client_object_label" id="cnam" auto_size="vertical" spec="text, large" colour="text" alignment="centre_x, centre_y"/>

          <widget class="comp_reputation_stars_label" id="crep" icon_alignment="centre_x, centre_y" height="22">
            <record id="object_property">
              <integer id="get_property" value="crps"/>
            </record>
          </widget>
        </container>

        <!-- referee -->
        <container class="bordered_box" id="refc" >
          <layout class="arrange_horizontal_attachment" layout="32, -1" offset="0" gap="5"/>
          <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

          <widget class="picture" file="icons/objects/whistle" height="32" scale_picture="false" keep_aspect_ratio="true"/>

          <container>
            <layout class="arrange_vertical_attachment" alignment="top, extend" layout="10,10,-1"/>
            <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

            <widget class="client_object_label" id="rfnm" auto_size="vertical" spec="text, large" colour="text" alignment="left, centre_y"/>

            <widget class="text" id="rfma" auto_size="all" spec="text" colour="text"/>

            <container >
              <layout class="arrange_horizontal_attachment" layout="40, 40" offset="-6"/>
              <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

              <container>
                <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

                <widget class="picture" file="icons/cards/yellow" height="80" scale_picture="false" image_alignment="centre">
                  <layout class="stick_to_sides_attachment" alignment="all"/>
                </widget>

                <widget class="text" id="rfye" auto_size="none" alignment="centre_x, centre_y" spec="text" colour="text" size="11">
                  <layout class="stick_to_sides_attachment" alignment="all"/>
                </widget>
              </container>

              <container>
                <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

                <widget class="picture" file="icons/cards/red" height="80" scale_picture="false" image_alignment="centre">
                  <layout class="stick_to_sides_attachment" alignment="all"/>
                </widget>

                <widget class="text" id="rfrd" auto_size="none" alignment="centre_x, centre_y" spec="text" colour="white" size="11">
                  <layout class="stick_to_sides_attachment" alignment="all"/>
                </widget>
              </container>
            </container>
          </container>

        </container>

        <!-- odds -->
        <container class="bordered_box" height="120">
          <layout class="arrange_vertical_attachment" alignment="top, extend" gap="4"/>
          <layout class="stick_to_sides_attachment" alignment="all" layout_children="true"/>

          <widget class="text" id="oddt" auto_size="vertical" spec="text, large" colour="text" alignment="centre_x, centre_y"/>

          <widget class="table" mode="fill_rows" layout="-2, -1" fixed_size_rows="true" stretch_to_fit_rows="true" row_height="25">
            <list id="column_properties">
              <record index="0" alignment="left, centre_y"/>
              <record index="1" alignment="right, centre_y"/>
            </list>

            <widget class="client_object_label" id="hott" auto_size="none" spec="text" colour="text" alignment="left, centre_y" row="0" col="0"/>
            <widget class="label" id="hodt" auto_size="none" spec="text" colour="text" alignment="right, centre_y" row="0" col="1"/>

            <widget class="label" auto_size="none" spec="text" colour="text" alignment="left, centre_y" row="1" col="0">
              <translation id="text" translation_id="346635" type="use" value="Draw[COMMENT: previous matches panel, result type]"/>
            </widget>
            <widget class="label" id="dodt" auto_size="none" spec="text" colour="text" alignment="right, centre_y" row="1" col="1"/>

            <widget class="client_object_label" id="aott" auto_size="none" spec="text" colour="text" alignment="left, centre_y" row="2" col="0"/>
            <widget class="label" id="aodt" auto_size="none" spec="text" colour="text" alignment="right, centre_y" row="2" col="1"/>
          </widget>
        </container>

      </container>

    </container>
  </container>

</panel>
